
Web Audio Evaluation Tool - Bug #1583
AB interface: post-submit 'Thank you!' window still includes 'Submit' and 'Back' button
2016-02-19 02:52 PM - Brecht De Man

Status: Resolved Start date: 2016-02-19
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Google Chrome

Clicking it gives error
Uncaught TypeError: Cannot read property 'specification' of undefined (core.js:635)

History
#1 - 2016-02-19 02:53 PM - Brecht De Man

Also, when clicking 'Back' the 'Submit' button changes to 'Next'

#2 - 2016-02-22 12:44 PM - Nicholas Jillings
- Status changed from New to Resolved

Fixed now in dev_main

Downloads
Screen Shot 2016-02-19 at 15.51.24.png 185 KB 2016-02-19 Brecht De Man

2024-05-04 1/1


